## vapoursynth-bilateral-dmo 3

=== debian/changelog ===
vapoursynth-bilateral-dmo (3-dmo3) unstable; urgency=medium

  * Should depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Mar 2019 11:56:58 +0100

vapoursynth-bilateral-dmo (3-dmo2) unstable; urgency=medium

  * Use --target configure option and add support for BSD.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 16:26:34 +0200

vapoursynth-bilateral-dmo (3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Jun 2017 17:22:12 +0200
