=== debian/control ===
Source: vapoursynth-bilateral-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-Bilateral
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-bilateral
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Bilateral filter for VapourSynth
 Bilateral filter, can be used to perform spatial de-noise, spatial
 smoothing while preserving edges.
 .
 Larger spatial sigma results in larger smoothing radius, while smaller
 range sigma preserves edges better.
