=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(filter-out amd64 i386,$(DEB_BUILD_ARCH_CPU)))
	confflags = --target=
endif

%:
	dh $@

override_dh_auto_configure:
	./configure --gcc $(confflags)


override_dh_auto_install:
	$(MAKE) install libdir=$(CURDIR)/debian/vapoursynth-bilateral/usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth/

	find -name *.la -delete

override_dh_auto_clean:
	chmod +x configure

	[ ! -f config.mak ] || $(MAKE) distclean

override_dh_dwz:
